--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Query::Path#respond_to?
is_singleton: false
name: respond_to?
params: (method, include_private = false)
visibility: public
